flutter_youtube 2.0.0+1
flutter_youtube: ^2.0.0+1 copied to clipboard

discontinued

Flutter Plugin to play youtube Videos

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add flutter_youtube

With Flutter:

 $ flutter pub add flutter_youtube

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  flutter_youtube: ^2.0.0+1

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:flutter_youtube/flutter_youtube.dart';